body {
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
}

em {
	color: #333333;
	font-weight: bold;
}

.imp {
	color: #C10000;
}

td {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

.main_table {
	width: 976px;
}

#header {
	width: 100%;
	height: 80px;
}

.button1 {
	color: #FFFFFF;
	font-size: 11px;
	background: #1C5978;
	border: 0px;
}

.header_bg {
	width: 976px;
	height: 100px;
}

.header_text {
	color: #006eb6;
	font-size: 40px;
	font-weight: bold;
}

/* 
.#333333_text {  padding-right: 5px; font-size:11px; color:#F47C6C;} */
#footer {
	width: 100%;
	height: 20px;
}

.footer_text {
	color: white;
	font-size: 11px;
	background: #F47C6C;
}

.box {
	border: 1px solid #333333;
}

.box1 {
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
}

.long_inputbox {
	font-size: 12px;
	border: 1px solid #a4a4a4;
	width: 150px;
}

.long_inputbox1 {
	font-size: 12px;
	border: 1px solid #a4a4a4;
	width: 230px;
}

.textarea {
	width: 590px;
	height: 100px;
}

.medium_inputbox {
	font-size: 12px;
	border: 1px solid #a4a4a4;
	width: 100px;
}

.xlong_inputbox {
	font-size: 12px;
	border: 1px solid #a4a4a4;
	width: 200px;
	height: 100px;
}

.small_selectbox {
	font-size: 12px;
	border: 1px solid #a4a4a4;
	width: 58px;
}

.small_selectbox1 {
	font-size: 11px;
	border: 1px solid #a4a4a4;
	width: 100px;
}

.table_cell {
	font-size: 9px;
	color: #555859;
	padding-left: 5px;
	font-weight: bold;
}

.box {
	border: 1px solid #333333;
}

.box_heading {
	background: #F47C6C;
	color: white;
	font-size: 12px;
	padding-left: 5px;
	border: 1px solid #cf4d3c;
}

.button {
	color: #FFFFFF;
	font-size: 12px;
	background: #99C33D;
	border: 0px;
}

.page_heading {
	font-size: 11px;
	color: #026C98;
	font-weight: bold;
	border-bottom: 1px solid #C2BDAD;
}

.main_text {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

.main_text span {
	font-size: 11px;
	color: #EFEFEF;
}

.main_text_with_padding {
	font-size: 11px;
	color: #333333;
	padding-left: 5px;
	background: #F4F4F4;
}

.main_text_with_padding1 {
	font-size: 11px;
	color: #333333;
	padding-left: 5px;
	background: #B4B4B4;
}

.left_menu_heading {
	background-image: url('../images/menu_heading_bg.gif');
	width: 200px;
	height: 29px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: no-repeat;
	padding-left: 12px;
}

.error {
	color: #000000;
	font-size: 9px;
	background: #FFFFCC;
	padding-left: 5px;
}

.error_heading {
	color: red;
	font-size: 9px;
	background: #FFFFCC;
	padding-left: 5px;
	font-weight: bold;
}

.left_link_box {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	width: 149px;
	padding-left: 12px;
}

.left_link {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	width: 149px;
	padding-left: 12px;
	color: #E67817;
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	background: #D1D3D4;
}

.left_links {
	color: #333333;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

.left_links:hover {
	text-decoration: underline;
	color: #1C5978;
}

.header_links {
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

.orange_links {
	color: #6666FF;
	font-size: 12px;
	text-decoration: none;
}

.orange_links:hover {
	text-decoration: underline;
}

.header_links1 {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}

.header_links:hover {
	text-decoration: none;
	color: #1C5978;
}

.separator {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

.td_error {
	color: red;
	font-size: 12px;
}

.star {
	color: red;
	font-size: 12px;
	padding-left: 3px;
}

.red {
	font-size: 14px;
	color: #990000;
}

.green {
	font-size: 16px;
	color: #006633;
}

.messageheading {
	font-size: 13px;
	color: #060;
}

.messageheading em {
	color: #060;
}

.shortbatl tr td {
	width: 50%
}

.shortbatl {
	width: 180px;
	text-align: center;
	color: #fff;
}


.shortbatl td {
	color: #000;
}

td.box_heading.boxhead td {
	color: #fff;
}

.logout-section {
    float: right;
    text-align: center;
    margin: -30px 0px -15px 0px;
    border: 2px solid #f5d2cd;
    padding: 5px 10px 5px 10px;
    background: #f7f0ef;
    border-radius: 6px;
    color: black;
}
.logout-section a {
    font-size: 11px;
    color: black;
    text-decoration: none;
    line-height: 1.4;
}

span.user-online {
    float: right;
    margin: 20px -60px -25px 0px;
    color: gray;
    font-size: 15px;
}

 
.left-side-menus {
    margin: 10px 0px 0px 0px;
}


#nav {
    padding: 10px 0px 10px 0px !important;
    margin: 0 !important;
    list-style: none !important;
    height: 20px !important;
    background: #d96757 !important;
    position: relative !important;
    z-index: 500 !important;
    font-family: arial, verdana, sans-serif !important;
}

#nav li a.top_link span {
    float: left;
    display: block;
    padding: 0 10 0 10px;
    font-size: 14px !important;
    height: 20px;
    background: #d96757 !important;
    font-weight: 100 !important;
}
 
  .dropdown:hover .dropdown-content {
    display: block;
  }

  .dropdown a {
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
    margin: 7px 2px 3px 5px;
    width: auto;
}
  
.down-arrow {
    background: #dbd9d9;
    padding: 0px 5px 0px 5px;
    cursor: pointer;
    height: 15px;
    float: right;
    margin: 0px 5px 0px 0px;
}


.dropdown-content {
    display: none;
    position: absolute;
    min-width: 150px;
    z-index: 1;
    margin: -1px 0px 0px 1px;
    left: 305px;
    top: 406px;
    background: white;
    border: 1px solid gray;
    padding: 10px 10px 10px 10px;
}
 
 
 
.second-link:hover .drop-downs {
    display: block;
}
  
.drop-downs {
    display: none;
    min-width: 200px;
    z-index: 5;
    position: absolute !important;
    top: 18px !important;
    left: 10px !important;
    height: 125px !important;
    background: #d96757;
}

li.drop {
    background: #d96757;
    padding: 10px 0px 0px 10px;
}


li.drop  a {
    color: #fff  !important;
    text-decoration: none;
    font-weight: 549;
    font-size: 13px;
}


.form-control {
    padding: 5px;
    width: 100%;
    border: 1.4px solid #b5b5b5;
}

 


.table-container {
    max-height: 300px !important;
    overflow: auto; /* or overflow: scroll; */
    border: 1px solid #ccc !important;
	width: 100%; /* Adjust as needed */
    height: 300px; /* Adjust as needed */
    overflow: auto;
}

.scrollable-table {
    width: 100% !important;
    border-collapse: collapse !important;
}

.scrollable-table th, .scrollable-table td {
    border: 1px solid #ddd !important;
    padding: 8px !important;
    text-align: left !important;
}

.scrollable-table th {
    background-color: #f2f2f2 !important;
}
